
Foreman - Refactor #16287

Move gridster from bundle to npm

08/25/2016 10:33 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6697

  

Description

Related issues:

Blocks Foreman - Task #16283: Move all vendored assets and asset gems to npm+... New 08/25/2016

Associated revisions

Revision eb009740 - 04/28/2019 07:57 PM - Ohad Levy

fixes #16287 - Move gridster from bundle to npm

History

#1 - 08/25/2016 10:37 AM - Tomer Brisker

- Blocks Task #16283: Move all vendored assets and asset gems to npm+webpack added

#2 - 04/18/2019 12:26 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ohad Levy

- Pull request https://github.com/theforeman/foreman/pull/6697 added

#3 - 04/28/2019 07:58 PM - Anonymous

- Fixed in Releases 1.23.0 added

#4 - 04/28/2019 08:01 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

Applied in changeset eb009740f2f83f4911a8cc3a277b66af7822cac6.

#5 - 08/05/2019 02:32 PM - Tomer Brisker

- Category changed from Web Interface to JavaScript stack
